@charset "utf-8";
/*!
 * access CSS
 * ---------------------------------------------
 * 下層ページのcss
 * 
 */

@import 'base.css';
@import 'parts.css';

/*===================================
	element	
=====================================*/
/*  page__head
---------------------------------*/
.page__head {
    background-image: url("../images/access/illust_pc.png");
    background-position: 825px 0;
}
.page__head .sec__ttl {
    margin-bottom: 0;
}

/*===================================
	content	
=====================================*/
.access .box h3 {
    margin-bottom: 16px;
}
.access .box h3 img {
    height: 18px;
    margin: auto;
}
.access__list {
    margin-bottom: 25px;
    line-height: 1.6;
}
.sec1 .access__list {
    margin-left: 234px;
}
.sec2 .access__list {
    margin-left: 146px;
}
.sec3 .access__list {
    margin-left: 196px;
}
.sec4 .access__list {
    margin-left: 196px;
}
.sec5 .access__list {
    margin-left: 203px;
}
.access__list dt {
    width: 91px;
}
.access__list dd {
    margin: -1.3em 0 0.5em 91px;
}
.access .box .map iframe {
    width: 100%;
    height: 472px;
}

/************************************************************************************
smaller than 767px
*************************************************************************************/
@media screen and (max-width: 767px) {
	
	
	/*===================================
        element	
    =====================================*/
    /*  page__head
    ---------------------------------*/
    .page__head {
        background-image: url("../images/access/illust_sp.png");
        background-position: 100% 50px;
    }
	
	/*===================================
        content	
    =====================================*/
    .access .box h3 {
        margin-bottom: 50px;
    }
    .access .box h3 img {
        height: auto;
    }
    .access__list dd {
        margin-bottom: 35px;
        text-align: center;
    }
    .sec1 .access__list,.sec2 .access__list,.sec3 .access__list,.sec4 .access__list,.sec5 .access__list {
        margin-left: 0;
    }
    .access__list dt {
        width: auto;
        margin-bottom: 10px;
    }
    .access__list dt img {
        margin: auto;
    }
    .access__list dd {
        margin: 0 0 15px;
    }
    .access .box .map iframe {
        height: 350px;
    }
	
	
}